﻿.PublicLookupPageView form, 
.PublicLookupPageView fieldset, 
.PublicLookupPageView p, 
.PublicLookupPageView div, 
.PublicLookupPageView h1, 
.PublicLookupPageView h2, 
.PublicLookupPageView h3, 
.PublicLookupPageView h4, 
.PublicLookupPageView h5, 
.PublicLookupPageView h6, 
.PublicLookupPageView pre{ 
	margin:0; 
	padding:0;
	-webkit-text-size-adjust:none;
}
.PublicLookupPageView .publicHeader {
	position: relative;
	width: 100%;
	height: 100px;
	background-color: #A31C0E;
}
.PublicLookupPageView .publicMenu {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background-color: #1259C2;
}
.PublicLookupPageView .publicFooter {
	width: 100%;
	height: 50px;
	background-color: #0C7821;
}
.PublicLookupPageView #wrapper{
	position: relative;
	z-index: 1;
	width:auto;
	background: #FFF;
	/*overflow: scroll;*/
	height:329px;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait)
{
	/* iPhone5 only */
	.PublicLookupPageView #wrapper
	{
		height: 417px;
	}
}
.PublicLookupPageView.contains:after, .PublicLookupPageView .contains:after{
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.PublicLookupPageView {  
	font-size: 11.11px;  
	font-family: Verdana;
	-webkit-user-select: none;
}  
.PublicLookupPageView ul, 
.PublicLookupPageView li, 
.PublicLookupPageView ol, 
.PublicLookupPageView dl, 
.PublicLookupPageView dd, 
.PublicLookupPageView dt{  
	list-style:none;  
	padding:0;  
	margin:0;  
}
.PublicLookupPageView a{ 
	text-decoration:none; 
}
.PublicLookupPageView table{  
	border-collapse: collapse;
}
.PublicLookupPageView .clear{  
	clear:both;
}
.PublicLookupPageView td, 
.PublicLookupPageView span, 
.PublicLookupPageView div{/*this removes highlights from individual table cells*/
	-webkit-tap-highlight-color:rgba(0,0,0,0); 
}
.PublicLookupPageView #content_left,  
.PublicLookupPageView #content_right,  
.PublicLookupPageView #content_normal,  
.PublicLookupPageView #content_flipped{  
	display:none;
}
.PublicLookupPageView .show_normal,  
.PublicLookupPageView .show_flipped{ 
	width:321px; 
}
.PublicLookupPageView .show_left,  
.PublicLookupPageView .show_right{ 
	width:480px;
}
.PublicLookupPageView .show_left #content_left,  
.PublicLookupPageView .show_right #content_right,  
.PublicLookupPageView .show_normal #content_normal,  
.PublicLookupPageView .show_flipped #content_flipped{ 
	display:block; 
}
.PublicLookupPageView .none{  
	display:none;
}
.PublicLookupPageView .inline{  
	display:inline;
}
.PublicLookupPageView .inline-block{  
	display:inline-block;
}
.PublicLookupPageView .positive{ 
	color: #0C7821; 
}
.PublicLookupPageView .negative	{ 
	color: #A31C0E; 
}
.PublicLookupPageView .sprite-starActiveRed{ 
	background: transparent url(../../../Content/Images/Mobile/sprite-icons.png) no-repeat;
	background-position: -97px 0px; width: 13px; height: 12px; float: left; 
}
.PublicLookupPageView .sprite.sprite-starInactive{
	background: transparent url(../../../Content/Images/Mobile/sprite-icons.png) no-repeat;
	background-position: -23px 0px; width: 13px; height: 12px; float: left;  
}
/*Loader*/

.PublicLookupPageView div.mobileLoader{
	height: 32px;
	left: 45%;
	position: absolute;
	top:40%;
	width: 32px;
	display:none;
	z-index: 5;
	opacity:0.5;
	z-index:9999999999999;
}
.PublicLookupPageView #activityIndicator {
	position: relative;
	width: 32.5px;
	height: 32.5px;
	-webkit-perspective: 100;
	-webkit-animation-duration: 2.5s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-name: spinnerAnim2;
}

@-webkit-keyframes spinnerAnim2 { /* VS doesn't like CSS3 very much, don't change the syntax (it works fine, promise)*/
	0% { -webkit-transform: rotate(0deg) scale(1); }
	100% { -webkit-transform: rotate(360deg) scale(1); }
}
.PublicLookupPageView #activityIndicator > div:first-of-type{
	margin-left: 14.5px;
	margin-top: 0;
	width: 50%;
	height: 50%;
}
.PublicLookupPageView #activityIndicator .blade{
	position: absolute;
	height: 10px;
	width: 3.5px;
	background-color: rgba(234,234,234, .30);
	-webkit-border-radius: 10px;
	-webkit-transform-origin-x: 50%;
	-webkit-transform-origin-y: 165%;
}

.PublicLookupPageView #activityIndicator .blade:nth-child(2) {
	-webkit-transform: rotate(30deg);
	background-color: rgba(212,212,212, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(3) {
	-webkit-transform: rotate(60deg);
	background-color: rgba(191,191,191, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(4) {
	-webkit-transform: rotate(90deg);
	background-color: rgba(170,170,170, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(5) {
	-webkit-transform: rotate(120deg);
	background-color: rgba(149,149,149, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(6) {
	-webkit-transform: rotate(150deg);
	background-color: rgba(128,128,128, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(7) {
	-webkit-transform: rotate(180deg);
	background-color: rgba(106,106,106, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(8) {
	-webkit-transform: rotate(210deg);
	background-color: rgba(85,85,85, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(9) {
	-webkit-transform: rotate(240deg);
	background-color: rgba(64,64,64, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(10) {
	-webkit-transform: rotate(270deg);
	background-color: rgba(42,42,42, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(11) {
	-webkit-transform: rotate(300deg);
	background-color: rgba(21,21,21, .70);
}
.PublicLookupPageView #activityIndicator .blade:nth-child(12) {
	-webkit-transform: rotate(330deg);
	background-color: rgba(0,0,0, .70);
}
.PublicLookupPageView div.loadingIcon{
	width:32px;
	height:32px;
}
/* Index Quotes */
.PublicLookupPageView .indexQuotesWrapper {
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}
.PublicLookupPageView .indexQuote {
	float: left;
	height: 100px;
	width: 30%;
	text-align: center;
	/*min-width: 116px;*/
}
.PublicLookupPageView .indexQuote .indexActivity .price span {
	margin: 0 2px;
}
.PublicLookupPageView .indexName {
	font-weight: bold;
	color: #1A5336;
}
/*@media only screen and (max-width: 363px)
{
	.PublicLookupPageView .indexQuotesWrapper {
		margin-left: 10%;
	}
}
@media only screen and (max-width: 310px)
{
	.PublicLookupPageView .indexQuotesWrapper {
		width: 40%;
		padding: 0px 27%;
	}
}*/
/* Buttons */
.PublicLookupPageView .Button {
	cursor: pointer;
	-webkit-border-radius: 4px;
}

.PublicLookupPageView .actionButton {
	text-align: center;
	padding: .2em 1em .3em 1em;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px solid #7ea292;
	color: #1a5336;
	background: #f3f7ef;
	background: -moz-linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f7ef), color-stop(49.9%, #ebf6d4), color-stop(50%, #d9e7c0), color-stop(100%, #e5f3cd));
	background: -webkit-linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	background: -o-linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	background: -ms-linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	background: linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	-pie-background: linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.PublicLookupPageView .actionButton:hover, .PublicLookupPageView .actionButton:focus { 
	color:#1a5336;
	border:1px solid #68a92e; 
	*border:none;
	*box-shadow:0px 0px 2px #1a5336;
	background:#e9f2d8; 
	background:-moz-linear-gradient(top, #e9f2d8 0%, #d9edb3 49.9%, #c7de9e 50%, #d2e9aa 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9f2d8), color-stop(49.9%, #d9edb3), color-stop(50%, #c7de9e), color-stop(100%, #d2e9aa));
	background:-webkit-linear-gradient(top, #e9f2d8 0%, #d9edb3 49.9%, #c7de9e 50%, #d2e9aa 100%);
	background:-o-linear-gradient(top, #e9f2d8 0%, #d9edb3 49.9%, #c7de9e 50%, #d2e9aa 100%);
	background:-ms-linear-gradient(top, #e9f2d8 0%, #d9edb3 49.9%, #c7de9e 50%, #d2e9aa 100%);
	background:linear-gradient(top, #e9f2d8 0%, #d9edb3 49.9%, #c7de9e 50%, #d2e9aa 100%);
	-pie-background:linear-gradient(top, #e9f2d8 0%, #d9edb3 49.9%, #c7de9e 50%, #d2e9aa 100%);
	box-shadow:0 1 3px #878787, 0 0 2px #fff inset;
	-webkit-box-shadow:0 1 3px #878787, 0 0 2px #fff inset;
	-moz-box-shadow:0 1 3px #878787, 0 0 2px #fff inset;
}
.PublicLookupPageView .actionButtonsContainer .actionButton {
	width: 40%;
	margin: 1% 0px;
}
.PublicLookupPageView .actionButtonsContainer .actionButton.pull-left {
	float: left;
}
.PublicLookupPageView .actionButtonsContainer .actionButton.pull-right {
	float: right;
}
.PublicLookupPageView .Button .leftCap,
.PublicLookupPageView .Button .rightCap{
	display:none;
}
.PublicLookupPageView .Button .center{
	float: left;
	padding: 6px 7px 0 7px;
}
.PublicLookupPageView .Button.leftArrow_Transparent .center,
.PublicLookupPageView .Button.rightArrow_Transparent .center{
	background: transparent url(../../../Content/Images/Mobile/sprite-icons.png) no-repeat;
	height: 19px;
	width: 7px;
	padding-left: 0px;
	padding-right: 0px;
}
.PublicLookupPageView .Button.leftArrow_Transparent .center{
	 background-position: 0px 6px;
 }
.PublicLookupPageView .Button.rightArrow_Transparent .center{ 
	background-position: 0px 7px;
}
.PublicLookupPageView .Button.leftArrow_Transparent .leftCap,
.PublicLookupPageView .Button.leftArrow_Transparent .rightCap,
.PublicLookupPageView .Button.rightArrow_Transparent .leftCap,
.PublicLookupPageView .Button.rightArrow_Transparent .rightCap{
	background:none;
	width: 0;
}
/* Flags */
.PublicLookupPageView div.flagUnitedStates, div.flagCanada{
	background-image: url(../../../Content/Images/icons/flags-sprite.png);
	background-repeat:no-repeat;
	width:16px;
	height:11px;
	text-indent:-999px;
	/*overflow:hidden;*/
}
.PublicLookupPageView div.flagUnitedStates{ 
	background-position: -80px -132px; 
}
.PublicLookupPageView div.flagCanada{ 
	background-position: -272px -11px; 
}
.PublicLookupPageView .Flag{
	background-image: url(../../../Content/Images/icons/flags-sprite.png);
	background-repeat:no-repeat;
	width:16px;
	height:11px;
	text-indent:-999px;
	/*overflow:hidden;*/
	float:left;
}
.PublicLookupPageView .Flag.unitedStates{ 
	background-position: -80px -132px; 
}
.PublicLookupPageView .Flag.canada{ 
	background-position: -272px -11px; 
}
/* Footbar */
.PublicLookupPageView .Footbar.black_SemiTransparent .timeStamp{
	padding:1px 0px 1px 5px;
	font-size:9px;
	width: 100%;
	background:black; 
	color:#fff;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/* Selection Bar */
.PublicLookupPageView .IndexDrilldownPageView .SelectionBar{
	margin-left:5px;
	margin-top:6px;
}
.PublicLookupPageView .SelectionBar{
	cursor: pointer;
	color: #000;
	text-align:center;
	font-size:10px;
}
.PublicLookupPageView .SelectionBar .leftCap{
	float: left;
	width: 4px;
	height: 25px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top:1px solid #B0B0B1;
	border-bottom:1px solid #B0B0B1;
	border-left:1px solid #B0B0B1;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(35%,#F7F7F7), color-stop(65%,#F7F7F7), color-stop(100%,#E6E6E6)); 
}
.PublicLookupPageView .SelectionBar .center{
	float: left;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(35%,#F7F7F7), color-stop(65%,#F7F7F7), color-stop(100%,#E6E6E6)); 
	padding: 0;
	border-top:1px solid #B0B0B1;
	border-bottom:1px solid #B0B0B1;
	height: 25px;
	width:95%;
}
.PublicLookupPageView .SelectionBar .rightCap{
	float: left;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(35%,#F7F7F7), color-stop(65%,#F7F7F7), color-stop(100%,#E6E6E6));
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top:1px solid #B0B0B1;
	border-bottom:1px solid #B0B0B1;
	border-right:1px solid #B0B0B1;
	height: 25px;
	width: 7px;
}
.PublicLookupPageView .SelectionBarButton{
	float:left;
	padding:6px 3px 0px 3px;
	text-align:center;
	border-right:1px solid #000;
	height:18px;
}
.PublicLookupPageView .SelectionBarButton.last{ 
	border-right:0; 
}
.PublicLookupPageView .SelectionBarButton.active{ 
	font-weight:bold; 
}
/* Table */
.PublicLookupPageView .Table table{
	width: 100%;
}
.PublicLookupPageView .Table td{
	text-align: right; 
	padding: 0 2px;
}
.PublicLookupPageView .Table td.first{
	text-align: left; 
	padding-left: 15px;
}
.PublicLookupPageView .Table td.last{
	padding-right: 15px;
}
.PublicLookupPageView .Table td.last div.ratingContainer{
	float:right;
}
/* TABLE ALTERATIONS FOR WATCHLIST */
.PublicLookupPageView table{
	border-spacing:0px;
}
.PublicLookupPageView tr{
	border-spacing:0px;
	border:none;
}
.PublicLookupPageView td{
	border-spacing:0px;
	border:none;
	width:auto;
 }
.PublicLookupPageView .Table.darkGrayHead_LightGrayBody tr{
	height: 32px;
}
.PublicLookupPageView .Table.darkGrayHead_LightGrayBody .head{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C6C6C6), color-stop(50%,#E5E5E5), color-stop(100%,#C9C9C9)); 
}
.PublicLookupPageView .Table.darkGrayHead_LightGrayBody .head tr{
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C6C6C6), color-stop(50%,#E5E5E5), color-stop(100%,#C9C9C9));*/
	background: -webkit-linear-gradient(top, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	background: linear-gradient(to bottom, #f3f7ef 0%, #ebf6d4 49.9%, #d9e7c0 50%, #e5f3cd 100%);
	border-bottom:1px solid #c3c3c3;
	font-size: 13.33px;
	font-weight: bold;
	width:100%;
}
.PublicLookupPageView .Table.darkGrayHead_LightGrayBody .body tr{
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(40%,#FFFFFF), color-stop(99%,#D9D9D9), color-stop(100%,#BBBBBB));*/
	background: linear-gradient(to bottom, #ffffff 0%,#ffffff 66%,#f5f9f8 77%,#e9f2ef 86%,#deebe2 99%,#edf3f1 100%);
}
.PublicLookupPageView .Table.alternatingRowColors .body tr{ 
	background-image: none; 
	height: 24px;
}
.PublicLookupPageView .Table.alternatingRowColors .body tr.even{ 
	background-color: #FEFEFE;
}
.PublicLookupPageView .Table.alternatingRowColors .body tr.odd{ 
	background-color: #F2F2F2;
}
.PublicLookupPageView .Table .Button.rightArrow_Transparent,
.PublicLookupPageView .Table .Button.leftArrow_Transparent{
	float: right;
}
.PublicLookupPageView .NewsPageViewLong .firstNews{
	color:#777777;
	padding-bottom:5px;
	padding-top:5px;
}
.PublicLookupPageView .NewsPageViewLong .firstNews a{
	color:#000000;
	font-weight:bold;
}
.PublicLookupPageView .NewsPageViewLong .firstNews span.sourceFormat{
	font-size:9px;
}
/* Drawers */
.PublicLookupPageView .Drawers .head .last{
	padding-right:8px;
}
.PublicLookupPageView .Drawers .head .first{
	color:#424242;
}
.PublicLookupPageView .Drawers tr{ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C6C6C6), color-stop(50%,#E5E5E5), color-stop(100%,#C9C9C9)); 
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody tr{ 
	height: 35px;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody .head tr{
	background-position: 0px 0px;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody .Button.minusButton,
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody .Button.plusButton{  
	float: right;  
	width: 23px; 
	height:23px;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_News .body tr{
	border-bottom:1px solid #DDD;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_News .body tr div{
	padding-bottom:5px;
	padding-top:5px;
	color:#777;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_News .Button.minusButton,
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_News .Button.plusButton{ 
	float: right; 
	width: 23px; 
	height:23px;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_Profile .body tr{
	background-image:none;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_Profile .body tr div{
	padding-bottom:5px;
	padding-top:5px;
	color:#777;
}
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_Profile .Button.minusButton,
.PublicLookupPageView .Drawers.darkGrayHead_LightGrayBody_Profile .Button.plusButton{ 
	float: right;  
	width: 23px;
	height:23px;
}
.PublicLookupPageView .HighlightColor{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(50%,#989898), color-stop(100%,#959595)) !important;
	background-image:none;
}
.PublicLookupPageView .HighlightColor .td .positive,
.PublicLookupPageView .HighlightColor .td .Button .center{
	opacity: 0.2;
	filter: alpha(opacity=20);
}
/* SearchBar */
.PublicLookupPageView .SearchBar div.results {
	clear: both;
}
.PublicLookupPageView input[type=search]{
   -moz-appearance:none;
   -webkit-appearance:none;
   -webkit-border-radius: 0px;
}
.PublicLookupPageView input[type="search"]::-webkit-search-decoration,
.PublicLookupPageView input[type="search"]::-webkit-search-cancel-button,
.PublicLookupPageView input[type="search"]::-webkit-search-results-button,
.PublicLookupPageView input[type="search"]::-webkit-search-results-decoration{
  display: none;
}
.PublicLookupPageView input[type="text"]{
   -moz-appearance:none;
   -webkit-appearance:none;
   -webkit-border-radius: 0px;
}
.PublicLookupPageView input[type="text"]::-webkit-search-decoration,
.PublicLookupPageView input[type="text"]::-webkit-search-cancel-button,
.PublicLookupPageView input[type="text"]::-webkit-search-results-button,
.PublicLookupPageView input[type="text"]::-webkit-search-results-decoration{
  display: none;
}
.PublicLookupPageView .SearchBar .inputContainer, .TextInput .inputContainer, .InputMask{
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E5799), color-stop(0%,#FFFFFF), color-stop(50%,#F7F7F7), color-stop(100%,#CCCCCC));*/
	/*background: linear-gradient(to bottom, #ffffff 0%,#ffffff 66%,#f5f9f8 77%,#e9f2ef 86%,#deebe2 99%,#edf3f1 100%);*/
	height: 36px;
}
.PublicLookupPageView .TextInput .inputContainer{ 
	padding: 10px 0 0 12px;
}
.PublicLookupPageView .SearchBar .leftCap, .TextInput .leftCap, .InputMask .leftCap{
	display: none;
	/*float: left;
	width: 22px;
	height: 26px;
	background: url("../../../Content/Images/Mobile/sprite-button-for-css3.png") no-repeat scroll -21px -26px transparent;*/
}
.PublicLookupPageView .TextInput .leftCap{
	display: none;
	/*float: left;
	width: 15px;
	height: 26px;
	background: transparent url(../../../Content/Images/Mobile/sprite-button-for-css3.png) no-repeat;
	background-position: -45px -27px;*/
}
.PublicLookupPageView .GetQuoteHeader {
	margin: 0px 0px 10px 22px;
}
.PublicLookupPageView .SearchBar .middle, 
.PublicLookupPageView .TextInput .middle,
.PublicLookupPageView .InputMask .middle{
	float: left;
	width: 100%;
	border: none;
	border: 1px solid #777\9; /* IE8 fix for boxshadow on public lookup */
	padding: 10px;
	box-shadow: 0px 0px 2px 1px #777 inset;
	font-style: italic;
}
.PublicLookupPageView .SearchBar .middle{ 
	height: 36px;
	/*margin-left: 22px;*/
}
.PublicLookupPageView .TextInput .middle{ 
	height: 22px;
}
.PublicLookupPageView .SearchBar .rightCap, 
.PublicLookupPageView .TextInput .rightCap,
.PublicLookupPageView .InputMask .rightCap{
	display: none;
	/*float: left;
	background: url("../../../Content/Images/Mobile/sprite-button-for-css3.png") no-repeat scroll -64px -27px transparent;
	height: 26px;
	width: 22px;*/
}
.PublicLookupPageView .SearchBar .rightCap #rightCapInside.ClearContent,
.PublicLookupPageView .TextInput .rightCap #rightCapInside.ClearContent{
   /*background: url("../../../Content/Images/Mobile/sprite-button-for-css3.png") no-repeat scroll -23px 1px transparent;*/
   height: 19px;
   width: 16px;
   margin:3px 3px 0px 0px;
}
.PublicLookupPageView .SearchBar .rightCap #rightCapInside.OnTap, 
.PublicLookupPageView .TextInput rightCap #rightCapInside.OnTap{
   /*background: url("../../../Content/Images/Mobile/sprite-button-for-css3.png") no-repeat scroll -45px 1px transparent;*/
   height: 19px;
   width: 16px;
   margin:3px 3px 0px 0px;
}
.PublicLookupPageView .SearchBar span.symbol{ 
	font-weight:bold; 
	color:#1259C2;
}
.PublicLookupPageView .SearchBar span.symbol,
.PublicLookupPageView .SearchBar span.companyName{  
	margin-left:5px;
}
.PublicLookupPageView .results .Flag{ 
	margin-top: 2px; 
	float:left;
}
.PublicLookupPageView .Searchbar .noMatches{ 
	margin: 10px 10px;
}
.PublicLookupPageView .SearchBar span.query{ 
	font-weight: bold;
}
/* Watchlist View */
.PublicLookupPageView .WatchlistPageView div.portfolioScroller{
	position:relative;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C6C6C6), color-stop(50%,#E5E5E5), color-stop(100%,#C9C9C9));
	font-size: 13.33px; 
	font-weight: bold;   
	margin:5px 0px 11px 0px;
	text-align:center;
	color:#424242;
	padding:9px 35px;
}
.PublicLookupPageView .WatchlistPageView div.portfolioScroller .backPortfolio{
	position:absolute;
	left:10px;
	top:4px;
}
.PublicLookupPageView .WatchlistPageView div.portfolioScroller .forwardPortfolio{
	position:absolute;
	left:283px;
	top:4px;
}
.PublicLookupPageView .flagCanada, 
.PublicLookupPageView .flagUnitedStates{
	float:left;
	margin-right:3px;
}
.WatchlistPageView span.symbol, .PublicLookupPageView span.symbol{
	font-weight:bold;
	color:#1259C2;
}
.WatchlistPageView span.exchange, 
.PublicLookupPageView span.exchange{ 
	margin-left:4px;
}
.WatchlistPageView span.name,
 .PublicLookupPageView span.name{ 
	margin-left:4px;
 }
.WatchlistPageView tbody td, 
.PublicLookupPageView tbody td{ 
	cursor:pointer;
} 
.WatchlistPageView .Table td.last{ 
	padding-right:6px;
}